
.header-container {
	padding: 0 0 20px 0;
}

.header-title {
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 20pt;
	font-weight: 100;
	text-align: center;
	color: #76726c;
}

.header-title-name {
	font-size: 30pt;
	font-variant: small-caps;
	font-weight: 300;
}

/* Extra Small */
@media(max-width:767px){
	.header-title {
		font-size: 16pt;
	}
	.header-title-name {
		font-size: 20pt;
	}
}

.header-image {
	margin: 0;
}

.header-image img {
	height: 100px;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.navbar {
    border: none;
    background: none;
	padding-bottom: 0;
	margin-bottom: 0;
	min-height: unset;
}

.navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    float: none;
}

.navbar-nav > li > a:active {
	color: #333;
}

.gallery-item {
	padding: 0;
}

.gallery-item-container {
	padding: 10px;
}

.gallery-item-caption {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 10px;
	background-color: none;
	color: #fff;
	text-align: center;
}

.gallery-item:hover .gallery-item-caption {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,.3);
}

.copyright {
	margin: 30px 0 150px 0;
}

.social {
	font-size: 28pt;
}
.social a {
	color: gray;
	margin: 10px;
}